CentOS7のphpMyAdminでforbiddenエラー発生時の対処法


CentOS7にphpMyAdminをインストールしたんだが、forbiddenエラーに苦しむ。

/etc/httpd/conf.d/phpMyAdmin.conf の記述間違いかと思い、IPアドレスとか何度も確認したけど間違ってはいない。

結局、Apacheのバージョンが2.1から2.4に上がっていたのが原因らしい。

/etc/httpd/conf/httpd.conf

AllowOverride all
Require all granted

お問い合わせ

桶シスへのお問い合わせはこちら。

Close